table {
  margin-bottom:0px !important;
}

.notselected {
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
  background:-moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
  background:-webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
  background:-o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
  background:-ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
  background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
  background-color:#ffffff;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #dcdcdc;
  display:inline-block;
  cursor:pointer;
  color:#666666;
  font-family:arial;
  font-size:13px;
  font-weight:bold;
  padding:6px 12px;
  text-decoration:none;
  text-shadow:0px 1px 0px #ffffff;
}
.notselected:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
  background:-moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
  background:-webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
  background:-o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
  background:-ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
  background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
  background-color:#f6f6f6;
}
.notselected:active {
  position:relative;
  top:1px;
}
 .selected {
  -moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
  -webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
  box-shadow:inset 0px 1px 0px 0px #9acc85;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));
  background:-moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
  background:-webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
  background:-o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
  background:-ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
  background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);
  background-color:#74ad5a;
  border:1px solid #3b6e22;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:arial;
  font-size:13px;
  font-weight:bold;
  padding:6px 12px;
  text-decoration:none;
}
.selected:active {
  position:relative;
  top:1px;
}
.btn-secondary, .btn-primary { 
  border: solid 1px rgba(255,255,255, 0.6) !important; 
} 
.dropzone:hover {
  opacity:1 !important
} 
.dropzone {
  min-height: 250px;
  color: rgb(219, 219, 219);
  position: relative;
  border: 2px dashed #ebeef2;
  background-color: #f9f9f9;
  padding: 1em;
  border-radius: 10px;
  -webkit-transition: border-color .35s ease-out;
  transition: all .35s ease-out;
}



/*forms buttons*/
.btn-space{
  border-radius: 0;
  text-decoration: none;
  padding: 18px 64px;
  font-size: 12px;
  line-height: 19px;
  text-transform: uppercase;
  font-family: 'Open Sans',sans-serif;
  font-weight: 400;
  letter-spacing: 3px;
  transition: all .4s ease-in-out;
  border: 1px solid #ccc;
  background: 0 0;
  color: #666;
}
.btn-space:hover{
  border: 1px solid #999;
  background: #999;
  color: #fff;
  cursor:pointer;
}
.btn-modal {
  background: rgb(139, 129, 206);
  border-color:white;
  color:white;
}
.btn-modal:hover{
  background:white !important;
  color: #666;
}
.input-space{
  border-radius: 0;
  text-decoration: none;
  padding: 18px;
  font-size: 12px;
  line-height: 19px;
  font-family: 'Open Sans',sans-serif;
  font-weight: 400;
  letter-spacing: 2px;
  transition: all .4s ease-in-out;
  border: 1px solid #ccc;
  background: 0 0;
  color: black;
  width:100%;
}
.input-white {
  color:white;
}
.input-white::-webkit-input-placeholder {
  color: white;
}

.input-white:-moz-placeholder {
  color: white;
}

.input-white::-moz-placeholder {
  color: white;
}
.input-error {
  border-color:red;
}

.input-white:-ms-input-placeholder {
  color: white;
}
.btn-space.submit{
  width:300px;
}
.forms{
  width:300px;
  margin-left:auto;
  margin-right:auto;
}
.cross span{
  display:block;
  background:#566973;
  border-radius:2px;
  transition:.12s ease-in-out;
}


.menu-toggle {
  width: 20px;
  height: 20px;
  float:right;
  position: relative;
  position: relative;
  cursor: pointer;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 5px;
}
.menu-toggle:hover {
  background: rgba(255, 255, 255, 0.8);
}
.menu-toggle .cross {
  position: absolute;
  height: 100%;
  width: 100%;
  transform: rotate(45deg);
}
.menu-toggle .cross span:nth-child(1) {
  height: 0%;
  width: 2px;
  position: absolute;
  top: 10%;
  left: 9px;
  transition-delay: 0s;
}
.menu-toggle .cross span:nth-child(2) {
  width: 0%;
  height: 2px;
  position: absolute;
  left: 10%;
  top: 9px;
  transition-delay: .125s;
}

.menu-toggle.open .cross span:nth-child(1) {
  height: 80%;
  transition-delay: .25s;
}
.menu-toggle.open .cross span:nth-child(2) {
  width: 80%;
  transition-delay: .125s;
}
.hidden {
  display:none;
}

input.kiss-in:active, input.kiss-in:focus {
  -webkit-animation: kiss-in 0.45s ease-out;
  -moz-animation: kiss-in 0.45s ease-out;
  animation: kiss-in 0.45s ease-out;
}

@-webkit-keyframes kiss-in {
  0% {
    -webkit-transform: scale(1);
  }
  66% {
    -webkit-transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes kiss-in {
  0% {
    -moz-transform: scale(1);
  }
  66% {
    -moz-transform: scale(0.9);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@keyframes kiss-in {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  66% {
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cta{
  background:rgb(2, 117, 187);
  color:white;
}
.cta:hover {
  background:rgb(2, 187, 93)
}

.delayed {
  opacity:0;
  transition: .5s;
}

#container {
  min-height:100%;
  position:relative;
}

.fullHeight {
  height:100%;
}

.followingFooter {
  position:relative !important;
  bottom:0px !important;
}

.negativeFooter {
  position:relative !important;
  bottom: 0px !important;
  margin-top:-30px;
}

.explorer td {
  border-bottom: 1px solid #ddd;
  height:30px;
  padding-left:10px;
}

.explorer tr:nth-of-type(odd) {
  background:#F9F9F9;
}

.explorer a {
  text-decoration:none;
}

.verticalCenter {
  position:absolute;
  top:0px;
  bottom:0px;
  left:0px;
  right:0px;
  margin:auto;
}

.checkZone{
  opacity:0.7;
}



/*! UploadProof swipe buttons */

input[type="checkbox"] { 
  position: absolute;
  opacity: 0;
}

/* Normal Track */
input[type="checkbox"].ios-switch + div {
  float:left;
  vertical-align: middle;
  width: 40px;  height: 20px;
  border: 1px solid rgba(0,0,0,.4);
  border-radius: 999px;
  background-color: rgba(0, 0, 0, 0.1);
  -webkit-transition-duration: .4s;
  -webkit-transition-property: background-color, box-shadow;
  box-shadow: inset 0 0 0 0px rgba(0,0,0,0.4);
  margin: 0px 1.2em 15px 2.5em;
}

/* Checked Track (Blue) */
input[type="checkbox"].ios-switch:checked + div {
  width: 40px;
  background-position: 0 0;
  background-color: #3b89ec;
  border: 1px solid #0e62cd;
  box-shadow: inset 0 0 0 10px rgba(59,137,259,1);
}

/* Tiny Track */
input[type="checkbox"].tinyswitch.ios-switch + div {
  width: 34px;  height: 18px;
}

/* Big Track */
input[type="checkbox"].bigswitch.ios-switch + div {
  width: 50px;  height: 25px;
}

/* Green Track */
input[type="checkbox"].green.ios-switch:checked + div {
  background-color: #00e359;
  border: 1px solid rgba(0, 162, 63,1);
  box-shadow: inset 0 0 0 10px rgba(0,227,89,1);
}

/* Normal Knob */
input[type="checkbox"].ios-switch + div > div {
  float: left;
  width: 18px; height: 18px;
  border-radius: inherit;
  background: #ffffff;
  -webkit-transition-timing-function: cubic-bezier(.54,1.85,.5,1);
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: transform, background-color, box-shadow;
  -moz-transition-timing-function: cubic-bezier(.54,1.85,.5,1);
  -moz-transition-duration: 0.4s;
  -moz-transition-property: transform, background-color;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3), 0px 0px 0 1px rgba(0, 0, 0, 0.4);
  pointer-events: none;
  margin-top: 1px;
  margin-left: 1px;
}

/* Checked Knob (Blue Style) */
input[type="checkbox"].ios-switch:checked + div > div {
  -webkit-transform: translate3d(20px, 0, 0);
  -moz-transform: translate3d(20px, 0, 0);
  background-color: #ffffff;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3), 0px 0px 0 1px rgba(8, 80, 172,1);
}

/* Tiny Knob */
input[type="checkbox"].tinyswitch.ios-switch + div > div {
  width: 16px; height: 16px;
  margin-top: 1px;
}

/* Checked Tiny Knob (Blue Style) */
input[type="checkbox"].tinyswitch.ios-switch:checked + div > div {
  -webkit-transform: translate3d(16px, 0, 0);
  -moz-transform: translate3d(16px, 0, 0);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3), 0px 0px 0 1px rgba(8, 80, 172,1);
}

/* Big Knob */
input[type="checkbox"].bigswitch.ios-switch + div > div {
  width: 23px; height: 23px;
  margin-top: 1px;
}

/* Checked Big Knob (Blue Style) */
input[type="checkbox"].bigswitch.ios-switch:checked + div > div {
  -webkit-transform: translate3d(25px, 0, 0);
  -moz-transform: translate3d(16px, 0, 0);
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.3), 0px 0px 0 1px rgba(8, 80, 172,1);
}

/* Green Knob */
input[type="checkbox"].green.ios-switch:checked + div > div {
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(0, 162, 63,1);
}

.bigMarker{
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAHklEQVQIW2NkwAMYqSNpZGRkfO7cubMw06hkLLrjAI0qBAgo9nlWAAAAAElFTkSuQmCC);
}

  .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 { 
    float: left; 
  }
  .span12 {
    width:100%;
  }
  .span11 {
    width:91.6666666667%; 
  }
  .span10 {
    width:83.3333333333%;
  }
  .span9 {
    width:75%;
  }
  .span8 {
    width:66.6666666667%;
  }
  .span7 {
    width:58.3333333333%;
  }
  .span6 {
    width:50%;
  }
  .span5 {
    width:41.6666666667%;
  }
  .span4 {
    width:33.3333333333%;
  }
  .span3 {
    width:25%;
  }
  .span2 {
    width:16.6666666667%;
  }
  .span1 {
    width:8.33333333333%
  } 

/** Links color **/
a {
  color: #00aeef;
  text-decoration: none;
  	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
a:hover,
a:focus {
  color: #444;
  text-decoration: none;
}

/** Buttons **/
.button_medium {
	border:none;
	background:#282828;
	color:#fff;
	padding:7px 20px;
	text-decoration:none; 
	transition: background .5s ease; 
	-moz-transition: background .5s ease; 
	-webkit-transition: background .5s ease; 
	-o-transition: background .5s ease; 
	display:inline-block;
	cursor:pointer;
	font-weight:600;
	text-transform:uppercase;
	outline:none;
}

a.button_medium:hover, .button_medium:hover {background:#00aeef; color:#fff;}

.button_medium_2 {
	border:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:2px solid  #282828;
	color:#282828;
	padding:7px 20px;
	text-decoration:none; 
	transition: background .5s ease; 
	-moz-transition: background .5s ease; 
	-webkit-transition: background .5s ease; 
	-o-transition: background .5s ease; 
	display:inline-block;
	cursor:pointer;
	font-weight:600;
	text-transform:uppercase;
	outline:none;
	background:#fff;
}
a.button_medium_2:hover {background:#00aeef; color:#fff; border:2px solid  #00aeef;}


/** Wizard Buttons **/
.backward, .forward {
	border:none;
	color:#fff;
	padding:7px 20px;
	text-decoration:none; 
	transition: background .5s ease; 
	-moz-transition: background .5s ease; 
	-webkit-transition: background .5s ease; 
	-o-transition: background .5s ease; 
	display:inline-block;
	cursor:pointer;
	font-weight:600;
	text-transform:uppercase;
	outline:none;
	background:#282828;
	position:relative;
   } 
   
.backward {padding:7px 20px 7px 30px;} 

 button[disabled].backward, button[disabled].forward {
	border:none;
	background:#ccc;
	outline:none;
}

.backward:before {
	 content: "\f053"; 
    font-family: FontAwesome;
    text-decoration: inherit;
    position: absolute;
	font-weight:normal;
    top: 8px;
    left: 20px;
	text-transform:none;
	font-size:9px
   } 
 
.forward {padding:7px 30px 7px 20px;}  
   .forward:before {
	 content: "\f054"; 
    font-family: FontAwesome;
    text-decoration: inherit;
    position: absolute;
	font-weight:normal;
    top: 8px;
    right: 20px;
	text-transform:none;
	font-size:9px
   } 
   
.backward:hover, .forward:hover {background:#00aeef; color:#fff;}


/** Header ==================== **/
header {
	width:100%;
}
#logo a{
	text-indent:-99999px;
	background: url(../img/logo.png) no-repeat 0 0;
	display:block;
	height:32px;
	width:151px;
}

#top-nav ul{ float:right; margin:0; padding:0; margin-top:8px;  margin-right:-10px; font-weight:700; text-transform:uppercase;}
#top-nav ul a { color:#fff; text-decoration:none;}
#top-nav ul a:hover, #top-nav ul a#active{ color:#323232;}
#top-nav ul li {float:left; padding-left:10px; margin-right:10px }
#top-nav ul li:first-child{ background:none;}
#top-nav ul li a#purchase { color: #fff200;}
#top-nav ul li a#purchase:hover { color:#323232;}

/* Button Responsive Menu*/
.btn-responsive-menu{display: none;float: right;padding:5px;cursor:pointer;margin:  0px 20px 0 0;color: #fff;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background:#333;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.bar {display: block; width:18px;height:2px; margin:5px; background:#fff; -webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;}
.show{display:block!important}

#main { padding-bottom:60px; }


.align-center {
  text-align:center;
}

/*============================================================================================*/
/* 2.  CONTENT */
/*============================================================================================*/

/** Form area ============================= **/
#top-wizard {
	text-align:center;
	padding:15px 120px;
	position:relative;
	text-transform:uppercase;
	font-size:11px;
}
.shadow {
	width:100%;
	height:6px;
	position:absolute;
	left:0;
	bottom:-6px;
	background:url(../img/shadow_top_form.png) no-repeat center top;
}
.ui-widget { }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {}
.ui-widget-content { background: #fff; color: #222222; }
.ui-widget-content a { color: #222222; }
.ui-widget-header {background: #f68e56; }
.ui-widget-header a { color: #222222; }
.ui-progressbar { height:2em; text-align: left; }
.ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }

#survey_container {
	background-color:#fff;
  margin-top:0px;
  margin-bottom:30px;
  z-index:9;
  position:relative;
}
.ie8 #survey_container {
	background-color:#fff;
	border:1px solid #ddd;
	margin-top:30px;
	 margin-bottom:30px;
	 z-index:9;
	 position:relative;
}
#middle-wizard {
	padding: 50px 125px 35px 125px;
}
.no-padding {
  padding: 0px !important;
}
#confirmation {
  display:none;
}
#conf { 
  display:none;
}
.name {
  font-family: 'Dancing Script';
  font-weight: bold;
  font-size: 30px;
}
.titleSpacer{
  background: #8790BE;
  width: 100%;
  color: white;
  height: 50px;
  padding-top: 10px;
}
#bottom-wizard {
	text-align:center;
	padding:15px 120px;
	border-top:1px solid #e7e7e7;
}
#complete{
	text-align:center;
}
#complete h3{
	text-align:center;
	margin-bottom:40px
}
#complete i {
	color:#fff;
	margin: 0 0 10px 0;
	font-size:16px;
	padding:0;
}
#idea {
  padding:20px;
}
.checkout{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size:18px;
	border:2px solid  #8dc63f;
	color:#8dc63f;
	padding:15px 35px;
	text-decoration:none; 
	transition: background .5s ease; 
	-moz-transition: background .5s ease; 
	-webkit-transition: background .5s ease; 
	-o-transition: background .5s ease; 
	display:inline-block;
	cursor:pointer;
	font-weight:600;
	text-transform:uppercase;
	outline:none;
	background:#fff;
}
#complete button:hover{background:#00aeef; color:#fff; border:2px solid  #00aeef;}
.editFields:hover{border:0px solid #fff !important;}
/*============================================================================================*/
/* 3.  FORMS */
/*============================================================================================*/
.form-control::-moz-placeholder { color: #999; opacity:1;}
.form-control::-webkit-input-placeholder {color: #999;}

input.form-control, select.form-control, textarea.form-control {
	background:none;
	background-color:#fbfbfb;
	border:2px solid #d5d5d5;
	border-radius: 0;
	 -webkit-appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
  	color: #999;
	height:44px;
	font-size:16px;
	font-weight:400;
	margin-bottom:25px;
	font-family: 'Open Sans', Arial, sans-serif;
	line-height: 1.428571429;
	padding: 6px 12px;
}
input.form-control:focus, select.form-control:focus, textarea.form-control:focus  {
  border-color:none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  color:#555;
}

/** Drop down select: ex Country select ==================== **/
.styled-select select {
   background: transparent;
   width:107%;
   padding: 5px;
   padding-left:15px;
   border: 0;
   border-radius: 0;
   height: 41px;
   margin:0;
  	font-weight:400;
	-moz-appearance: window;
    -webkit-appearance: none;
    cursor: pointer;
   }
.styled-select {
   width: 100%;
      overflow:hidden;
   height: 44px;
   background: #fbfbfb url(../img/down_arrow_select.png) no-repeat  98% center ;
	border:2px solid #d5d5d5;
	margin-bottom:-5px;
   } 
   
   .styled-select select::-ms-expand, .styled-select-2 select::-ms-expand {
    display: none;
	}
  
/** Floated inputs: ex the gender radio ==================== **/   
ul.floated {
	padding:0;
	margin:0 0 0 0;
   }   
ul.floated li {
	float:left;
	margin:0; padding:0;
	width:30%;
   } 
 label.label_gender {padding-left:50px; line-height:42px;}
 
 ul.floated li#age {
	 width:100px;
	 margin-right:55px;
   } 
   
ul.data-list li {position:relative; } 

ul.data-list-2 li {
	   position:relative;
	   height:42px;
	   margin-bottom:15px;
	   width:100%;
	   display:block;
   }
   
ul.data-list-2 li label {
	float:left;
	margin-left:60px;
	font-size:18px;
	font-weight:400;
	margin-top:9px;
	line-height:22px;
   }  

ul.data-list#terms  {
	font-weight:400;
	line-height:22px;
	margin:0;
	padding:0;
	text-align:center;
   }  

/** Quantity incrementer input==================== **/   
.qty-buttons{ position:relative; width:100px; height:40px;  }
input.qty { width:70px; }
input.qtyminus, input.qtyplus, input.qtyplus:focus  { position:absolute; width:35px; height:23px; border: 2px solid #d5d5d5; outline:none; cursor:pointer;border-radius: 0;-webkit-appearance: none;-webkit-border-radius: 0;-moz-border-radius: 0;-webkit-box-shadow: none;box-shadow: none;-webkit-transition: none; }
input.qtyplus { background:#fff url(../img/plus.png) no-repeat center center; right:0; top:0; text-indent:-9999px;  }
input.qtyminus { background:#fff url(../img/minus.png) no-repeat center center; right:0; top:21px;  text-indent:-9999px; }
.qty-buttons span { position:absolute; top:10px; display:block; width:220px; left:120px; font-weight:bold;}

/** Errors validation styles and position ==================== **/   

/** Common style**/   
label.error{
	font-size:11px;
	position: absolute;
	top:-28px;
	right:-15px;
	z-index:99;
	height:25px;
	line-height:25px;
	background-color:#e34f4f;
	color:#fff;
	font-weight:normal;
	padding:0 6px;
   } 
  label.error:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 6px 6px 0;
	border-color: transparent #e34f4f;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -6px;
	left: 20%;
   } 
   
.styled-select label.error{overflow:visible;}

ul.floated li#age label.error {right:-15px;} 

ul.floated li label.error{right:-50px;} 

ul.data-list#terms li label.error {
	left:45%;
	display:inline-block;
	width:80px;
   } 

/** Error styles for survey questions**/   
ul.data-list-2 li label.error {
	   	font-size:11px;
	   	position: absolute;
		top:-30px;
		right:-10px;
		margin:0;
		z-index:99;
		height:25px;
		line-height:25px;
		background-color:#e34f4f;
		color:#fff;
		font-weight:normal;
		padding:0 6px;
   }  
  /** Update version 1.6**/     
input#website {display: none; }
/*============================================================================================*/
/* 4.  COMMON */
/*============================================================================================*/
/* twitter feed*/
.tweets-next, .tweets-prev{
	display: inline-block;
	font-size: 28px;
	color: #FFF;
	margin-top:10px;
}
.tweets-prev {margin-right:10px;}
.tweet_avatar {float:left;}
.tweet_time {display:block;margin-bottom:5px;}
.tweet-control {margin-bottom:30px;}

/* scroll to top */
#toTop {width:100px;background:#111;text-align:center;padding:5px;position:fixed; bottom:10px;right:10px;cursor:pointer; display:none;color:#fff;font-size:11px; z-index:999;}

/* spacing */
.add_top_30 {margin-top:30px;}
.add_top_15 {margin-top:15px;}
.add_bottom_30 {margin-bottom:30px; }
.add_bottom_15 {margin-bottom:15px; }
.divider {width:100%; background:url(../img/divider.png) no-repeat center top; height:10px; margin: 30px 0;}

/* modal */
.modal-content {
  position: relative;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 9px c;
   box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}
.modal-header {
  min-height: 16.428571429px;
  padding: 15px;
  border-bottom: 1px solid #ddd;
}
.modal-footer {
  padding: 19px 20px 20px;
  margin-top: 15px;
  text-align: right;
  border-top: 1px solid #ddd;
}


/*============================================================================================*/
/* 5.  MEDIA QUERIES */
/*============================================================================================*/

@media (min-width: 768px) and (max-width: 1200px) {

#middle-wizard {padding: 40px 60px 35px 60px;}

}
@media (min-width: 768px) and (max-width: 979px) {

#middle-wizard {padding: 40px 60px 35px 60px;}
#contact { background:none;}

#footer_2 {text-align:center;}
#contact { background:none;}

  ul.social-bookmarks {
	padding: 0;
	list-style-type: none;
	float:none;
	display:inline-block;
}
	
}
	
/* From tablet portrait to mobile */
@media (max-width: 767px) {
	
#top-nav		{width:100%;float:left;}
#top-nav			{display:none;}
#top-nav ul	{float: none; padding:20px 0 20px 0; margin:0; } 
#top-nav ul li 	{float: none; border-bottom: 1px solid rgba(255, 255, 255, 0.3); font-size:14px; padding:0; margin:0;}
#top-nav ul li:last-child{ border-bottom:none;}
#top-nav ul li a	{ display:block; padding:5px;}
#top-nav ul a#active{ color:#323232; background-color:#ddd;}
.btn-responsive-menu{display:block;}	

.main-title h1{font-size:32px;line-height:30px;}
.main-title p {font-size:16px;}

h2, h3 {font-size: 26px;line-height:26px;margin-bottom:30px;}
h2 span, h3 span{font-size: 16px; line-height:18px}

#top-wizard {padding:15px 6s0px;}
#middle-wizard {padding: 20px 30px 20px 30px;}

ul.floated li#age {margin-bottom:-10px; } 
   
ul.floated li {
	float:none;
	margin:0; padding:0;
	width:50%;
	padding-bottom:10px;
   }
   
#footer_2 {text-align:center;}
#contact { background:none;}

 ul.social-bookmarks {
	padding: 0;
	list-style-type: none;
	float:none;
	display:inline-block;
}

}	

/* Mobile Landscape */
@media (max-width: 480px) {

.main-title h1{font-size:24px;line-height:26px; margin-top:30px;}
.main-title p {font-size:14px; ine-height:16px; }

#top-nav ul	{float: none; padding:20px 0 40px 0; margin:0; } 
#top-wizard {padding:15px 30px;}
#bottom-wizard {padding:15px 30px;}
.backward, .forward, button[disabled].backward, button[disabled].forward  {
	text-indent:-9999px;
	width:50px;
	padding:0;
	height:40px;
   } 
.backward:before, .forward:before, button[disabled].backward:before, button[disabled].forward:before {
	text-indent:0;
	top:12px;
	font-size:16px;
   } 
   
.qty-buttons span { top:10px; display:block; width:100px; left:120px; font-weight:bold; line-height:12px;}

#survey_container {margin-bottom:0;}

#complete{padding: 0 25px 15px 25px;}
#complete h3{ font-size:18px; margin-bottom:20px}
#complete i {font-size:80px;padding:0;}
}

/* Mobile Portrait */
@media only screen and (max-width: 320px) {

.main-title h1{font-size:24px;line-height:26px; margin-top:25px;}
#survey_container {margin-bottom:0;}
#top-nav ul	{float: none; padding:20px 0 10px 0; margin:0; } 
ul#footer-nav li {display:block;margin-right:0;}
ul#footer-nav li:first-child {margin-right:0;}
.step h3 {font-size:18px;line-height:22px; margin-bottom:20px}
#complete h3{ font-size:18px; margin-bottom:20px}
#complete{padding: 0 15px 15px 15px;}

}

/* upload file */
.uploadZone {
  color: #0275bb;
  cursor:pointer;
  opacity:0.7;
  transition: .5s;
  -webkit-transition: .5s;
}
.uploadZone:hover {
  opacity:1;
}
#holder {
  transition: .5s;
  -webkit-transition: .5s;
}